| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Digikam::TagPropertyName Class Reference

## Static Public Member Functions
static QLatin1String | faceEngineName ()
static QLatin1String | faceEngineUuid ()
static QLatin1String | ignoredPerson ()
static QLatin1String | person ()
static QLatin1String | tagKeyboardShortcut ()
static QLatin1String | unconfirmedPerson ()
static QLatin1String | unknownPerson ()